From 8a53b199623e7f948538c4ac1bb2812a380e9507 Mon Sep 17 00:00:00 2001
From: Eric Bischoff <bischoff@kde.org>
Date: Fri, 28 Jun 2019 14:35:29 +0200
Subject: [PATCH] Applied appstream-metainfo-release-update script

---
 curconvd/org.kde.curconvd.appdata.xml   | 3 +++
 keurocalc/org.kde.keurocalc.appdata.xml | 3 +++
 2 files changed, 6 insertions(+)

diff --git a/curconvd/org.kde.curconvd.appdata.xml b/curconvd/org.kde.curconvd.appdata.xml
index 2b0464a..df7716a 100644
--- a/curconvd/org.kde.curconvd.appdata.xml
+++ b/curconvd/org.kde.curconvd.appdata.xml
@@ -49,4 +49,7 @@
     <dbus type="user">org.kde.curconvd</dbus>
   </provides>
   <launchable type="desktop-id">org.kde.curconvd.service</launchable>
+  <releases>
+    <release version="1.3.0" date="2019-06-27"/>
+  </releases>
 </component>
diff --git a/keurocalc/org.kde.keurocalc.appdata.xml b/keurocalc/org.kde.keurocalc.appdata.xml
index daead42..e11e667 100644
--- a/keurocalc/org.kde.keurocalc.appdata.xml
+++ b/keurocalc/org.kde.keurocalc.appdata.xml
@@ -118,4 +118,7 @@
     <binary>keurocalc</binary>
   </provides>
   <launchable type="desktop-id">org.kde.keurocalc.desktop</launchable>
+  <releases>
+    <release version="1.3.0" date="2019-06-27"/>
+  </releases>
 </component>
-- 
2.33.0

